@echo off
cls
grasprt addsub.ovr setup /nosvga /s
cls
echo Please do not choose the "IBM Internal Speaker, Foreground"
echo in the following sound setup routine (you may use any of the others)
pause
cls
setd
echo If your sound device is configured correctly,
echo you can type ADDSUB to begin the program
echo (Otherwise run SETUP again)


